Subject: New Reply Received - Returning an order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 15:58:37 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Returning an order  Ticket comment <div class="ydpf4bb316byahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div dir="ltr">Good evening,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I had actually used a guest account without signing up, therefore, unfortunately I do not know how to get the order ID. Please guide me through it. </div>
<div dir="ltr">Do let me know if other details that I can provide are needed.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you,</div>
<div dir="ltr">Amjad Shaikh</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_4741508499" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, 25 June, 2021, 12:09:11 pm GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv2618917067"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">HI Ashaikh,<br> <br>Thank you for getting in touch with us.<br> <br>Please not that the LM9670843615 is the shipment ID, qwe request you to provide us with order ID that start with 9 so we can further assist you.<br> <br>We look forward to hearing from you.<br> <br>Your friends,<br>The Support Team<br><br><br>
</div></div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745046